> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/esp/documentacion-de-la-api/resumen-de-solicitudes-de-la-api-de-geopard/71.-mutacion-generar-un-archivo-zip-con-notes.md).

# 71. Mutación: Generar un archivo zip con "Notes"

Generar un archivo zip con las "Notas" vinculadas a la entidad "VectorAnalysisMap", "SoilDataset" o "Field" seleccionada.

{% hint style="info" %}
El archivo consta de archivos \*.shp, \*.shx, \*.prj, \*.dbf.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation ExportNotesData {
  exportData(input: {
    notes: [
      { 
        uuid: "<placeholder_for_vectoranalysismap_uuid>", 
        fieldUuid: "<placeholder_for_field_uuid>", 
        entity: VectorAnalysisMap 
      }    
    ]
  }) {
    archiveUrl
    zippedNotes {
      uuid
      fieldUuid
      status
    }
    ignoredNotes {
      uuid
      fieldUuid
      status
    }
  }
}
```

{% endcode %}

Después de la ejecución, el usuario de la consulta GraphQL puede obtener un archivo zip desde la propiedad "archiveUrl" y el contenido exportado con las filas "zipped" y "ignored".


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/esp/documentacion-de-la-api/resumen-de-solicitudes-de-la-api-de-geopard/71.-mutacion-generar-un-archivo-zip-con-notes.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
